<!--<div class="modal-header bgCard">
    <h3 class="modal-title" id="showHealthLabel">
    </h3>
	     <label class="form-control-label textH12">FORM PENGAJUAN SERTIFIKAT HALAL</label>
    <button aria-label="Close" data-dismiss="modal" class="close" type="button" (click)="dismiss()"><span aria-hidden="true">&times;</span>
    </button>
</div>-->

<div class="modal-body bgCard" [formGroup]="editForm">
	<div>
		<label class="form-control-label textH12">UPLOAD FOTO PENGAJUAN</label>
		<button aria-label="Close" data-dismiss="modal" class="close textH13" type="button" (click)="dismiss()"><span aria-hidden="true">&times;</span>
    	</button>
	</div>
	<div class="card">
		<div class="card-body">
			<table class="table table-no-bordered">
				<tr>
					<td style="width:100px;">KTP :</td>
					<td style="width:50px;">
						<span *ngIf="pengajuan.fileKtp" class="textcomplete"><i class="material-icons">check</i></span>
						<span *ngIf="!pengajuan.fileKtp" class="textbatal"><i class="material-icons">block</i></span>
					</td>
					<td class="text-wrap" style="max-width:00px;">
						<label>{{ktpName}}</label>
					</td>
					<td class="text-right width:400px;">
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInput1.click()">
						  <i class="material-icons">cloud</i>
						  <input #fileInput1 type="file" (change)="selectFile('ktp', $event)" style="display:none;" formControlName="ktp" />
						</button>
						<!-- <button *ngIf="ktpName" mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" (click)="save(pengajuan.id, 'ktp')">
	                        <i class="material-icons">save</i>
	                	</button> -->
					</td>
				</tr>
				<tr>
					<td style="width:100px;">Formulir :</td>
					<td style="width:50px;">
						<span *ngIf="pengajuan.fileFormPengajuan" class="textcomplete"><i class="material-icons">check</i></span>
						<span *ngIf="!pengajuan.fileFormPengajuan" class="textbatal"><i class="material-icons">block</i></span>
					</td>
					<td  class="text-wrap" style="max-width:100px;">
						<label>{{formulirName}}</label>
					</td>
					<td class="text-right width:400px;">
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInput2.click()"  >
						  <i class="material-icons">cloud</i>
						  <input #fileInput2 type="file" (change)="selectFile('formulir', $event)" style="display:none;" formControlName="formPengajuan"/>
						</button>
						<!-- <button *ngIf="formulirName" mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" (click)="save(pengajuan.id, 'formulir')">
	                        <i class="material-icons">save</i>
	                	</button> -->
					</td>
				</tr>
				<tr>
					<td style="width:100px;">Foto Produk :</td>
					<td style="width:50px;">
						<span *ngIf="pengajuan.fileFotoProduk" class="textcomplete"><i class="material-icons">check</i></span>
						<span *ngIf="!pengajuan.fileFotoProduk" class="textbatal"><i class="material-icons">block</i></span>
					</td>
					<td class="text-wrap" style="max-width:100px;">
						<label>{{fotoProdukName}}</label>
					</td>
					<td class="text-right width:400px;">
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInput3.click()">
						  <i class="material-icons">cloud</i>
						  <input #fileInput3 type="file" (change)="selectFile('fotoProduk', $event)" style="display:none;" formControlName="fotoProduk"/>
						</button>
						<!-- <button *ngIf="fotoProdukName" mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" (click)="save(pengajuan.id, 'fotoProduk')">
	                        <i class="material-icons">save</i>
	                	</button> -->
					</td>
				</tr>
				<tr>
					<td style="width:100px;">Foto Pemilik Usaha :</td>
					<td style="width:50px;">
						<span *ngIf="pengajuan.fotoPu" class="textcomplete"><i class="material-icons">check</i></span>
						<span *ngIf="!pengajuan.fotoPu" class="textbatal"><i class="material-icons">block</i></span>
					</td>
					<td class="text-wrap" style="max-width:100px;">
						<label>{{fotoPemilihUsahaName}}</label>
					</td>
					<td class="text-right width:400px;">
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInput4.click()">
						  <i class="material-icons">cloud</i>
						  <input #fileInput4 type="file" (change)="selectFile('fotoPu', $event)" style="display:none;" formControlName="fotoPemilihUsaha"/>
						</button>
						<!-- <button *ngIf="fotoPemilihUsahaName" mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" (click)="save(pengajuan.id, 'fotoPu')">
	                        <i class="material-icons">save</i>
	                	</button> -->
					</td>
				</tr>
			</table>
		</div>
	</div>
	
	
</div>

<div class="modal-footer bgCard"> 
  <button mat-raised-button type="button" id="cancel-save" class="btn btn-danger btn-fill"   (click)="dismiss()">
        <i class="material-icons">block</i>&nbsp;<span>BATAL</span>
    </button>
   <button mat-raised-button type="submit" id="save-entity" [disabled]="editForm.invalid || isSaving" class="btn btn-success btn-fill" (click)="saveAll(pengajuan.id)">
         <i class="material-icons">save</i>&nbsp;<span jhiTranslate="entity.action.save">Save</span>
    </button>
</div>
